﻿
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(//fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(//fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(//fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(//fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(//fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(//fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(//fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(//fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(//fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(//fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(//fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(//fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(//fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(//fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(//fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBjTOQ_MqJVwkKsUn0wKzc2I.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(//fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBjUj_cnvWIuuBMVgbX098Mw.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(//fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBkbcKLIaa1LC45dFaAfauRA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(//fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBmo_sUJ8uO4YLWRInS22T3Y.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(//fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBr6up8jxqWt8HVA3mDhkV_0.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(//fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBiYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(//fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xJwNa6kgmw9HIHjUBPkzL2f3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xKdGPpWTn2kPFru4k7T0T-v3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xN9i7v7U2vZkHC55NWxtqfn3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xK1ueDcgZDcfV3TWANvdPLj3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xC3qj1XlvLGj0jktnJzWu233rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xC8hAQ4ocbp44gFQt8tMfcH3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xBEur64QvLD-0IbiAdTUNXE.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xBrT1lp9IdZ6Q20XTtjH6Zv3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xIS898UBCVj0FEntoasBk6P3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xBkraXwpsr1uSZUhAAol_4_3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xKTAHfCyYjmaKhz-jw4dXo73rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xP1CsDU87ma3di2VmaZcPSr3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xBztfhWvsElVqpbWxzFHK633rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'), url(//fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xIF8zhZCJ7x9Pr62cRgaVUA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body {
    font-family: 'Open Sans', sans-serif !important;
}

html, body {
    max-width: 100% !important;
}

.superscript {
    position: relative;
    top: -0.5em;
    font-size: 80%;
}

#commonwealthBanner {
    padding: 2px 0px;
    height: 44px !important;
    min-height: 44px !important;
    margin-bottom: 0;
    background-color: #000;
}

#agencyLink, .headerLinks {
    margin-top: 9px !important;
}

#commonwealthBanner .virginiaLogo {
    margin-right: 7px;
}

#commonwealthBanner a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 100% !important;
    opacity: .6;
    font-family: 'Open Sans', sans-serif !important;
    transition: .25s;
    font-size: 16px !important;
}

    #commonwealthBanner a:hover {
        opacity: 1;
    }

#headerText h2 {
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}

    #headerText h2 a em {
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif !important;
        padding: 0 !important;
        font-size: 28px !important;
        color: #fff !important;
        text-decoration: none !important;
        text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.34) !important;
    }

    #headerText h2 a span {
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif !important;
        padding: 0 !important;
        font-size: 28px !important;
        color: #fff !important;
        text-decoration: none !important;
        ;
        text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.34) !important;
        opacity: .5;
        display: inline-block;
    }

.navbar-gov-collapse, nav .mobilenav {
    -webkit-box-shadow: 0px 2px 8px rgba(0,0,0,.5) !important;
    -moz-box-shadow: 0px 2px 8px rgba(0,0,0,.5) !important;
    box-shadow: 0px 2px 8px rgba(0,0,0,.5) !important;
    z-index: 2;
    position: relative;
}

body #sealHeaderImage {
    left: 55px !important;
    top: 6px !important;
    z-index: 4 !important;
    display: none !important;
}

#sealHeaderImage img {
    max-width: 120px;
    width: 115px !important;
    height: 115px !important;
}

#headerText {
    height: auto !important;
    padding-bottom: 16px !important;
    padding-top: 9px;
}

#mainContent div.row > div#mainContentArea {
    margin: 0 0 0 0;
    padding-top: 0 !important;
    width: 100%;
}

#mainContent {
    margin-top: 0px !important;
    padding-left: 130px !important;
    padding-bottom: 40px !important;
    padding-right: 40px !important;
}

.darkDivider {
    margin: 0;
    display: none;
    height: 0;
    background-color: white;
    padding: 0;
}

fieldset legend {
    font-size: 16px;
    padding-left: 18px !important;
}

.logon {
    font-size: 0;
    margin-left: 30px;
}

    .logon a {
        background: #09f;
        color: #fff !important;
        padding: 6px 14px;
        font-size: 14px;
        font-weight: bold;
        margin-right: 2px;
        border-radius: 3px;
        text-decoration: none;
        transition: .35s;
    }

        .logon a:hover {
            background: #0044ff;
        }

.breadcrumb {
    border: 0 !important;
    padding-left: 14px !important;
    /*padding: 0px 0 0px 0 !important;*/
    /*padding: 6px 0;*/
    /*margin-bottom: 0;*/
    list-style: none;
    background: none;
    border-radius: 0;
    z-index: 1;
    background: #fafafa !important;
    transition: all .35s ease;
    padding-top: 8px !important;
    margin-bottom: 20px;
}

    .breadcrumb li {
        font-family: 'Open Sans', sans-serif !important;
        font-size: 13px !important;
        font-style: italic;
    }

    .breadcrumb > li {
        display: inline-block;
    }

nav.navbar .navbar-nav {
    margin-top: 1px !important;
    margin-bottom: 2px !important;
}

nav.navbar .navbar-nav {
    margin-left: 150px !important;
}

.navbar-gov-collapse:before, .navbar-gov-collapse:after {
    border: 0 !important;
}

.col-lg-offset-2 {
    margin-left: 138px !important;
}

nav.navbar ul.nav > li > a {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 13px !important;
    padding: 3px 13px 4px 13px !important;
    color: rgb(0,60,140) !important;
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
    transition: .35s;
}

    nav.navbar ul.nav > li > a:hover {
        border-top: 1px solid #006cb7 !important;
        border-bottom: 1px solid #006cb7 !important;
        background: none !important;
    }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    /*font-family: 'Open Sans' !important;*/
    font-weight: 400;
}

h2 {
    border-bottom: 0 !important;
}

#mainContent h2 {
    border-bottom: 1px solid #f5af52 !important;
}

.headerLinks {
    padding-right: 25px;
}


footer .col-md-4 {
    text-transform: uppercase;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif !important;
    letter-spacing: 1px;
}

footer ul {
    margin-top: 5px !important;
    margin-left: 50px !important;
    font-family: 'Open Sans', sans-serif !important;
    text-transform: none !important;
    letter-spacing: 0;
}

    footer ul a {
        color: #66ccff !important;
        transition: .35s;
    }

        footer ul a:hover {
            color: #fff !important;
        }

#footerImage {
    display: none;
}

.navbar-toggle {
    margin-top: 3px;
}

#headerText h2 a {
    text-decoration: none;
}

nav {
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0) !important;
    box-shadow: 0 0px 0px rgba(0,0,0,0) !important;
}

.logon {
    margin-top: 0px !important;
}

#wizard {
    clear: right;
}





@media (max-width: 768px) {

    #mainContent {
        margin-top: 0px !important;
        padding-left: 0px !important;
    }


    .logon {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        width: 100% !important;
    }

    #mainContent div.row > div#mainContentArea {
        margin: 0 0 0 10px;
    }

    nav.navbar .navbar-nav {
        margin-left: 30px !important;
    }

    .col-lg-offset-2 {
        margin-left: 10px !important;
    }

    .breadcrumb {
        border: 0 !important;
        padding-left: 30px !important;
    }

    #headerText h2 a span {
        display: block;
        font-size: 12px !important;
        text-transform: uppercase;
        letter-spacing: 1px;
        margin-bottom: 2px;
        padding-bottom: 5px !important;
        border-bottom: 1px dotted rgba(255,255,255,.3);
        width: 100%;
    }

    #commonwealthBanner {
        height: 47px !important;
        min-height: 47px !important;
    }

    #payment-div {
        height: auto !important;
    }
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */




#mainContent #contactSearchForm fieldset {
    padding: 30px 20px 20px 20px;
    background: #eee;
}

    #mainContent #contactSearchForm fieldset legend {
        margin-bottom: 10px;
        width: calc(100% + 2px);
        margin-left: -2px;
    }

#mainContent #contactSearchForm .line, #mainContent #contactSearchForm .line .item {
    float: none;
    width: 100% !important;
    margin-left: 0;
    left: 0;
    padding: 0;
}

#mainContent #contactSearchForm .editor-field {
    float: none;
}

#mainContent #contactSearchForm .form-inline .form-group {
    margin-right: 1px !important;
    float: none;
    display: inline-block;
    width: calc(25% - 4px);
    vertical-align: top;
}

#mainContent #contactSearchForm .line .item.biColL,
#mainContent #contactSearchForm .line .item.biColR {
    width: calc(50% - 2px) !important;
    display: inline-block;
}

.item input:disabled {
    background: #fff;
    color: #aaa;
}

#mainContent #contactSearchForm .line .item.biColL,
#mainContent #contactSearchForm .line .item.triColL,
#mainContent #contactSearchForm .line .item.triColM {
    float: left;
    margin-right: 1px;
}

#mainContent #contactSearchForm .line .uniCol {
    padding: 20px 0;
    background: none !important;
}

#mainContent #contactSearchForm .line .item.biColR {
    margin-right: 0;
    width: 50%;
}


#mainContent #contactSearchForm .line .item.triColL,
#mainContent #contactSearchForm .line .item.triColR,
#mainContent #contactSearchForm .line .item.triColM {
    width: calc(33% - 2px) !important;
    display: inline-block;
}

#mainContent #contactSearchForm .line .item.triColR {
    width: 34% !important;
    margin-right: 0;
}

#mainContent #contactSearchForm .line .item {
    background: #fff;
    border-bottom: 1px solid #eee;
    min-height: 60px;
}

#mainContent #contactSearchForm .control-label.required:before {
    font-size: 10px;
    margin-left: -10px;
    right: -9px;
    color: red;
    content: "*";
    position: absolute;
    margin-left: -20px;
    vertical-align: middle;
}

#mainContent #contactSearchForm label, #contactSearchForm fieldset div.editor-label, #contactSearchForm .field-validation-error span {
    margin-bottom: 5px;
    font-weight: normal;
    font-size: 10px;
    color: #aaa;
    text-transform: uppercase;
    letter-spacing: 1px;
    left: 0px;
    position: relative;
    top: 2px;
}


#contactSearchForm .field-validation-error span {
    color: #ff0000;
    line-height: 8px !important;
}

#contactSearchForm .item .field-validation-error span {
    position: absolute;
    top: 7px;
    right: 10px;
    width: 100%;
    text-align: right;
    padding-right: 5px;
}


#mainContent #contactSearchForm label:first-child {
    display: block;
    float: none;
    position: absolute;
    top: 3px;
    left: 15px;
}


#mainContent #contactSearchForm label.form-control-static {
    top: -10px;
    left: 0;
}

#mainContent .row-spacing label, #mainContent #tabs-1 label {
    position: relative !important;
    left: 0 !important;
}


#mainContent #contactSearchForm fieldset input[type="email"],
#mainContent #contactSearchForm fieldset input[type="text"],
#mainContent #contactSearchForm fieldset input[type="password"],
#mainContent #contactSearchForm fieldset input[type="date"] {
    width: 100% !important;
    padding: 22px 15px 11px 15px !important;
    border: 0 !important;
    margin-bottom: 1px !important;
    /*background: White !important;*/
    font-size: 1em !important;
}

#mainContent #contactSearchForm fieldset input[type="radio"] {
    margin: 30px 20px 15px 40px;
}

#mainContent #contactSearchForm fieldset input:focus {
    background: #e7ffe9;
}

#mainContent #contactSearchForm .form-fieldset-padding {
    padding-left: 1px;
    padding-right: 0;
    background: #eee;
}

#mainContent #contactSearchForm fieldset select {
    margin: 20px 15px 5px;
    font-size: 12px;
}

#mainContent #applicationForm .form-fieldset-padding .row {
    display: inline-block;
}


@media only screen and (max-width: 768px) {

    .form-group {
        margin-bottom: 1px;
    }

    #mainContent .line .item.biColL,
    #mainContent .line .item.biColR,
    #mainContent .line .item.triColM, #mainContent .line .item.triColL, #mainContent .line .item.triColR, #mainContent .line .item.triColM {
        width: 100% !important;
        margin-right: 0 !important;
    }


    #mainContent #contactSearchForm .line .item.biColL,
    #mainContent #contactSearchForm .line .item.biColR {
        width: 100% !important;
        display: inline-block;
    }

    #mainContent div.row > div#mainContentArea {
        margin: 0 !important;
    }


    #mainContent .form-inline .form-group {
        margin-right: 0;
        width: 100%;
    }
}
